[Desktop Entry]
Encoding=UTF-8
Name=Application Plugin
Name[es]=Extensión de la aplicación
Name[nl]=Programmaplugin
Name[pt]='Plugin' de Aplicação
Name[pt_BR]='Plugin' de Aplicação
Name[sv]=Insticksprogram för program
Name[xx]=xxApplication Pluginxx
Comment=Provides Applicatoin data
Comment[es]=Proporciona datos de la aplicación
Comment[nl]=Levert programma-informatie
Comment[pt]=Fornece dados às aplicações
Comment[pt_BR]=Fornece dados às aplicações
Comment[sv]=Tillhandahåller programdata
Comment[xx]=xxProvides Applicatoin dataxx
ServiceTypes=Raptor/Raptorlet
Type=Service
Icon=applications
X-KDE-Library=raptorlet_apps
